import { Injectable } from '@angular/core';
import { Observable, of } from 'rxjs';
import { FactionPoints } from './FactionPoints';

@Injectable({
  providedIn: 'root'
})
export class FactionPointsService {

  constructor() { }

  getPoints$(): Observable<FactionPoints>  {
    
    return of ({
      klingon:0,
      starfleet:0,
      romulan:0
    });
  }
}
